<div class="hero-unit">
    <p align="center"><img src="/img/ag-hero.png" alt="Laminas API Tools logo"></p>
</div>
<div class="row">
    <div class="span8">
        <p><br /><br />In order to use the <strong>Laminas API Tools Admin UI</strong> you need to enable the <strong>development</strong> mode. Currently your application is running in <strong>production</strong> mode.</p>
        <p>To enable the development mode you can execute the following command from the terminal:</p>
        <p><pre>php public/index.php development enable</pre></p>
        <p>Remember to set always the production mode if you want to deploy your API in a staging/production environment.</p>
    </div>
</div>
